@media screen and (min-width:100px) and (max-width:1125px){


}



@media screen and (min-width:100px) and (max-width:767px){
.button-back{margin:30px 0 35px!important;}
.button-back h2{font-size:30px;}
.button-back a{margin:0;}


body.mr-new-user-area{overflow-x:hidden;}
body.mr-new-user-area *{-webkit-box-sizing:border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{height:30px;}

body.mr-new-user-area button#mobile-icon{display:inline;}
.mr-new-user-area #mobile-icon.navbar-toggle{width:42px; height:32px; padding:9px 10px; margin:40px 0 0 0; float: right; background:#1795CF; border:none; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.mr-new-user-area #mobile-icon.navbar-toggle .icon-bar{background:#FFF; width:22px; height:2px; margin:0 0 4px 0; display:block;}


.mr-new-user-area .navbar .brand{padding:0; margin:0;}
.mr-new-user-area .container{width:100%; padding:0;}

.mr-new-user-area ul.nav{margin:0 -15px 0 -15px;}
.mr-new-user-area ul.nav li{width:100%; padding:0;}
.mr-new-user-area ul.nav > li{border-bottom:1px solid #CCC;}
.mr-new-user-area ul.nav > li > a{font-size:16px; padding:10px 15px;}

.mr-new-user-area .navbar-inner{padding:0 15px;}
.mr-new-user-area .navbar-inner .form-inline.login-form{margin:15px 0 0 0; text-align:left;}

.mr-new-user-area .media-count-panel{width:100%; text-align:center; margin:15px 0;}
.mr-new-user-area .media-count-panel .media-count-sub{float:none; display:inline-block; padding:4px 15px;}

.mr-new-user-area .top-banner .owl-item > img{min-height:80px; position:relative; width: auto !important;}
.mr-new-user-area .top-banner .owl-theme .owl-controls.clickable{display:none!important;}
.mr-new-user-area .top-banner .owl-carousel .owl-prev{margin-top:-20px; padding:0px 18px 0px 0px !important}
.mr-new-user-area .top-banner .owl-carousel .owl-next{margin-top:-20px; padding:0px 0px 1px 18px !important;}
.mr-new-user-area .top-banner .owl-custom-controls{display:none;}
.mr-new-user-area .top-banner .owl-pagination{display:none;}

.mr-new-user-area .about h3{margin:10px 0;}
.mr-new-user-area .about blockquote{margin-left:0;}
.mr-new-user-area .inner-container.download.new-download{padding:0 15px;}
.mr-new-user-area .inner-container.download.new-download .row-fluid [class*="span"]{margin-left:0;}
.mr-new-user-area .new-download  ol.tracker img{display:block; float:none!important;}
.mr-new-user-area .new-download p a.btn-large.btn{width:100%; font-size:15px;}

.mr-new-user-area .home-about-us-back{text-align:center; padding-bottom: 30px; margin:0 -15px; width:auto;}
.mr-new-user-area .home-about-us-back .thumbnail img{padding:10px 30px;}
.mr-new-user-area .home-about-us-back h2{text-align:center; margin:10px 0 0 0;}

.mr-new-user-area .home-latest-release-bg .form-horizontal.custom_form{padding:0;}
.mr-new-user-area .form-group #recentreleaseform .latre{width:100%!important; padding:0; margin:0 0 15px 0; float:left;}
.mr-new-user-area .form-group #recentreleaseform .latre .checkbox1.checkbox-inline{float:left; padding:0 20px 0 32px;}
.mr-new-user-area .form-group #recentreleaseform .latre .checkbox1.checkbox-inline label span{float:left; margin:0; position:relative; top:3px;}
.mr-new-user-area .form-group #recentreleaseform .col-sm-1.latre{width:48%;}
.mr-new-user-area .form-group #recentreleaseform .col-sm-1.latre:nth-child(2n+2){float:right;}
.mr-new-user-area .form-group #recentreleaseform span{width:100%; margin:0!important;}

.mr-new-user-area .home-blue-bg-back{padding-bottom:20px; margin:0 -15px; width:auto;}
.mr-new-user-area .home-blue-bg-back h2{margin: 0;padding-bottom: 20px;}
.mr-new-user-area .home-blue-bg-back .pd{padding:0 15px 15px;}
.mr-new-user-area .home-blue-bg-back .dd.innerHeavyRotationDivContainer{width:100%; height: auto; padding-bottom:2px;}
.mr-new-user-area .home-blue-bg-back .block-back .name-text{padding:5px 0 0 55px;}
.mr-new-user-area .home-blue-bg-back .dd.innerHeavyRotationDivContainer iframe{width:100%;}


.mr-new-user-area .home-latest-release-bg{padding:30px 15px 10px; margin:0 -15px; width:auto;}
.mr-new-user-area .home-latest-release-bg h2{margin:0; padding:0 0 25px 0;}
.mr-new-user-area .home-latest-release-bg .owl-carousel .owl-controls{display:none!important;}
.mr-new-user-area .home-latest-release-bg .latest-release-name{margin:0;}

.mr-new-user-area .home-track-bg{padding:30px 15px 10px; margin:0 -15px;}
.mr-new-user-area .home-track-bg .form-horizontal.custom_form{margin:0 -15px;}
.mr-new-user-area .home-track-bg .form-horizontal.custom_form .latre{width:100%; padding:0; margin-bottom:15px;}
.mr-new-user-area .home-track-bg h2{margin:0; padding:0 0 30px 0;}
.mr-new-user-area .home-track-bg .latest-release-name{margin:0;}
.mr-new-user-area .home-track-bg .owl-controls{display:none!important;}

.mr-new-user-area  .home-Dj-spotlight-back{padding-top:30px; padding-bottom:35px; margin:0 -15px; width:auto;}
.mr-new-user-area  .home-Dj-spotlight-back h2{font-size:25px; padding:0 0 15px 0; margin:0}
.mr-new-user-area  .home-Dj-spotlight-back .name-text3{padding:10px 15px 20px 0px; width:100%;}
.mr-new-user-area  .home-Dj-spotlight-back .name-text3 a{margin-top:0;}
.mr-new-user-area  .home-Dj-spotlight-back .name-text3 h5{margin-top:0;}
.mr-new-user-area  footer.footer #social li{margin:0 6px; -webkit-box-sizing:initial; -moz-box-sizing:initial; box-sizing:initial;}

.mr-new-user-area .footer.container{padding:30px 0 10px 0; margin-top:0;}

.mr-new-user-area .home-artist-us-back{padding-top: 20px;padding-bottom:20px; margin:0 -15px; width:auto;}
.mr-new-user-area .download.new-download .gallery li{float:none; margin:0 auto 15px; height:auto;}

.mr-new-user-area .maincont{padding-bottom:0px; min-height: auto;}

.mr-new-user-area #signin-page.span12{width:92%; margin:0 4%;}
.mr-new-user-area #signin-page form.form-horizontal.login .control-group{margin-bottom:15px;}
.mr-new-user-area #signin-page form.form-horizontal.login .control-label{text-align:left; width:100%;}
.mr-new-user-area #signin-page form.form-horizontal.login .controls{margin-left: 0; width:100%;}
.mr-new-user-area #signin-page form.form-horizontal.login .controls input.span7{width:100%; min-height: 38px;}
.mr-new-user-area #signin-page form.form-horizontal.login .btn-group.control{margin:0 0 10px 0;}

.mr-new-label-area .container_menu{width:100%; max-width:100%;}

.artistdetail-back{margin:0 -15px; padding-bottom:20px;}
.artistdetail-back .cover-img-content p{padding:0;}
.artists-tracks-list .three-col{padding:0 15px; width: 100%;}
#artistdetail-photo-grid{margin:0 0 30px 0;}
#artistdetail-photo-grid .img-panel{width:100%!important}

    .rightpanel{
        right:-15px;}
    .rightpanel.padding-top-remove{
        right: 0;
    }
}


@media screen and (min-width:768px) and (max-width:1125px){

}


@media screen and (min-width:1023px) and (max-width:1125px){

}




